######################################################################
# FVWM - colors
######################################################################

######################################################################
# colorsets

Colorset 1 fg black, bg rgb:69/69/69		# inactive wins: very dark grey
Colorset 2 fg white, bg darkgreen		# selected window/menu/button
Colorset 3 fg black, bg rgb:be/be/be		# plain menu/button
Colorset 4 fg rgb:69/69/69, bg rgb:a0/a0/a0	# de-emphasized menu/button
Colorset 6 fg white, bg blue			# alternate active/select
Colorset 7 fg black, bg lightyellow		# tooltips
Colorset 8 fg black, bg darkblue		# pager - inactive page
Colorset 9 fg black, bg blue			# pager - active page

# not currently in use
#Colorset X fg black, bg darkgreen		# selected de-emphasized

# desktop colors
#Colorset 10 bg darkcyan, fg black
#Colorset 11 bg darkgreen, fg black
#Colorset 12 bg darkblue, fg black
#Colorset 13 bg purple4, fg black
#Colorset 20 bg cyan, fg black
#Colorset 21 bg green, fg black
#Colorset 22 bg blue, fg black
#Colorset 23 bg purple, fg black

######################################################################
# apply colors to UI elements

Style * Colorset 1
Style * HilightColorset 2
MenuStyle * MenuColorset 3
MenuStyle * ActiveFore, HilightBack, ActiveColorset 2

######################################################################
